% Generated by roxygen2 (4.1.1): do not edit by hand
% Please edit documentation in R/rich_core.R
\name{rich.core}
\alias{rich.core}
\title{Calculate the rich core of a graph}
\usage{
rich.core(g)
}
\arguments{
\item{g}{The graph of interest}
}
\value{
A data frame with the following components:
\item{density}{The density of the graph.}
\item{rank}{The rank of the boundary for the rich core.}
\item{k.r}{The degree of the vertex at the boundary.}
\item{core.size}{The size of the core relative to the graph size.}
}
\description{
This function finds the boundary of the rich core of a graph, based on the
decreasing order of vertex degree. It also calculates the degree that
corresponds that that rank, and the core size relative to the total number of
vertices in the graph.
}
\author{
Christopher G. Watson, \email{cgwatson@bu.edu}
}
\references{
Ma A \& Mondragon R.J. (2015) \emph{Rich-cores in networks}. PLoS
One, 10(3): e0119678. doi:10.1371/journal.pone.0119678
}
\seealso{
\code{\link{rich.club.coeff}, \link{rich.club.norm}}
}

